Bug 72081 - Authoring and Publishing tools not appropriate for defautl personal desktop installation
Authoring and Publishing tools not appropriate for defautl personal desktop i...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Powers
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 21:11 EDT by Mike MacCana
Modified: 2015-01-07 18:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 11:13:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-20 21:11:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
The vary large tex and docbook packages that comprise the Authoring and
Publishing tools package group aren't really useful for the personal workstation
installation - these are generally used by technical documentors or developers
and thus better kept in the workstation install.

Removing these from the perdonal desktop installation would save a fair amount
of disk space.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Red Hat Linux
2.Read the description of the personal desktop option

	

Additional info:
Comment 1 Tim Powers 2002-08-21 11:13:25 EDT
Thanks for the report. This is now fixed in CVS.

Tim

Note You need to log in before you can comment on or make changes to this bug.